{
  "manifest_version": 2,
  "name": "__MSG_appName__",
  "short_name": "passbolt",
  "version": "3.9.1",
  "description": "__MSG_appDescription__",
  "default_locale": "en",
  "externally_connectable": {},
  "icons": {
    "16": "webAccessibleResources/img/icons/icon-16.png",
    "48": "webAccessibleResources/img/icons/icon-48.png",
    "128": "webAccessibleResources/img/icons/icon-128.png"
  },
  "background": {
    "page": "index.html"
  },
  "browser_action": {
    "default_icon": "webAccessibleResources/img/icons/icon-32.png",
    "theme_icons": [{
        "light": "webAccessibleResources/img/icons/icon-32.png",
        "dark": "webAccessibleResources/img/icons/icon-32.png",
        "size": 32
    }],
    "default_title": "Passbolt Quickaccess",
    "default_popup": "webAccessibleResources/quickaccess.html?passbolt=quickaccess"
  },
  "commands": {
    "passbolt-open": {
      "suggested_key": {
        "default": "Alt+Shift+P",
        "mac": "Alt+Shift+P"
      },
      "description": "Open passbolt in a new tab!"
    }
  },
  "permissions": [
    "activeTab",
    "tabs",
    "unlimitedStorage",
    "storage",
    "background",
    "clipboardWrite",
    "downloads",
    "*://*/*",
    "alarms"
  ],
  "web_accessible_resources": [
    "webAccessibleResources/*"
  ]
}
